@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Clicker+Script|Lora:400,400i,700,700i|Sacramento&display=swap');

.member-area {
	max-width: 1200px;
	margin-bottom: 1em;
	padding: 1.75em 1.875em;
	margin-left: auto;
	margin-right: auto;
}

.member-form {
	display: flex;
	height: 100%;
	flex-direction: column;
	background-color: rgba(238,238,238,0.3);
  border-radius: 12px;
  padding: 2em 0.5em;
	margin: 1em 0.5em;
	-webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.12),0 9px 12px rgba(0,0,0,0.12);
  box-shadow: 0 19px 38px rgba(0,0,0,0.12),0 9px 12px rgba(0,0,0,0.12);
}

.member-form .row-legend {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 1em 0 1em 1em;
}

#required-heading {
font-size: 16px;
	font-family: 'Lora', serif;
	opacity: 0.9;
	font-style: italic;
}

.required {
	color: #B40609;
	vertical-align: middle;
		font-weight: 600;
}

.input-group label .required {
	color: #B40609;
	vertical-align: middle;
	font-weight: 700;
}

.member-form .row {
	display: flex;
	justify-content: flex-start;
}

.member-form .column-left {
	display: flex;
	flex-direction: column;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
}

.member-form .column-right {
	display: flex;
	flex-direction: column;
	margin-left: 1em;
	padding-left: 1em;
	margin-right: auto;
}

.member-form .column-left .input-group > label {
	display: inline-flex;
	min-width: 150px;
	flex: 1;
	justify-content: flex-start;
	align-items: center;
}

.member-form .column-left .input-group > input {
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
	margin: 0.5em 0.5em;
	padding: 0.5em 1em;
	max-width: 250px;
	flex: 1;
}

.member-form .column-right select {
	flex: 1;
	padding: 0.5em;
	margin-bottom: 1em;
}
.member-form .row-center .input-group{
	margin: 0.5em;
	padding: 0.5em;
}
.member-form .row-center .input-group button {
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Nunito Sans', sans-serif;
	padding: 0.5em;
	margin-left: auto;
	margin-right: auto;
	background: #d25473;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	border: 2px solid #df879d;
	border-radius: 4px;
	-webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.10),0 9px 12px rgba(0,0,0,0.10);
  box-shadow: 0 19px 38px rgba(0,0,0,0.10),0 9px 12px rgba(0,0,0,0.10);
}
.member-form .row-center .input-group button:hover {
	background:#fff;
	color: #d25473;
	font-weight: 700;
}

.member-form fieldset {
	border: 0;
}

.member-form .owner-manager > label,
.member-form .newsletter-sub > label {
	display: block;
}

#loading {
	width: 32px;
	height: 32px;
	background-image: url(../img/loading.gif);
	display: block;
	position: absolute;
	right: 130px;
	bottom: 16px;
	display: none;
}

#errors {
	border: solid 1px #E58E8E;
	padding: 10px;
	margin: 25px 0px;
	display: block;
	width: 437px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;
	display: none;
}

#errors li {
	padding: 2px;
	list-style: none;
}

#errors li:before {
	content: ' - ';
}

#errors #info {
	font-weight: bold;
}

#errors #info:before {
	content: '';
}

#success {
	border: solid 1px #83D186;
	padding: 25px 10px;
	margin: 25px 0px;
	display: block;
	width: 437px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;
	font-weight: bold;
	display: none;
}

#errors.visible, #success.visible {
	display: block;
}


/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
 
/* Normalize placeholder styles */
 
/* chrome, safari */
::-webkit-input-placeholder {
	color: #CCC;
	font-style: italic;
		text-align: left;
	padding:0;
	margin: 0;
}
 
/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color: #CCC;
	font-style: italic;
		text-align: left;
	padding:0;
	margin: 0;
}
 
/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text {
	color: #CCC;
	font-style: italic;
		text-align: left;
	padding:0;
	margin: 0;
}
::placeholder {
	text-align: left;
	padding:0;
	margin: 0;
}



